package com.hi.music.player.javabean.response.child;

import java.util.List;

public class ResponseHomeChild {

    private String HeaderTitle;

    private List<ResponseSingle> singleList;
    private List<ResponseCategory> categoryList;


    public String getHeaderTitle() {
        return HeaderTitle;
    }

    public void setHeaderTitle(String headerTitle) {
        HeaderTitle = headerTitle;
    }

    public List<ResponseSingle> getSingleList() {
        return singleList;
    }

    public void setSingleList(List<ResponseSingle> singleList) {
        this.singleList = singleList;
    }

    public List<ResponseCategory> getCategoryList() {
        return categoryList;
    }

    public void setCategoryList(List<ResponseCategory> categoryList) {
        this.categoryList = categoryList;
    }
}
